---
- date: '2025-06-02'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20559823
    xz: 15131476
    zip: 25316754
  sha1:
    gz: 3a3a135f327d835895aeb3bba960a36700434d41
    xz: b61f33b376a58637bc94bafb8252b01fb7c5c0db
    zip: df45cb9d8efa52a21df88f00b0540074f04f3f8d
  sha256:
    gz: 9dd5daf6e9063b1871855e3cca6d4a90864f6c34944f08c6b64184c79779a6ab
    xz: c7594322d08ea86cff6095375fdf65138ba4c4f94c32c3035635584c46215f3d
    zip: f9ea072dd62dc3c85f80480027e0c77f24af7186409c0ef63609576e8b2ba8d7
  sha512:
    gz: 0d4ba08894fe7b3f6179ba3c95a89fcfd85f5119a67d8ea6e007b5c23542326525d9ce0db924359c78e973b8e4b231f3876d4a4a333e034e570e75e2543ad60f
    xz: f4f68b2f995437e920628805df0e8479fc66d2508e100584c79b5e8723884691302a1a27de5d5582338ca449d90cba323ecbc2af897921b02e5f4d35718413e4
    zip: d1dfa0242ae461b34c5f89ef3e89ac0e1d01c92e862a3c9e7b0ae4ce3c3f76ab004d58788f54dd1147d4003f7649faec15e38b73aaa58a86a8d60ab5c200c24c
